.functionality-list {
    display: grid;
    column-gap: 16px;
    row-gap: 20px;
    align-content: center;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  }
  
  .empty-list {
    text-align: center;
  }
  
  .functionality-search::placeholder {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: rgba(0, 0, 0, 0.7);
    padding: 4px 8px;
  }
  
  .functionality-search  {
    margin-bottom: 20px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    padding-left: 8px;
  }
  
  .functionality-search {
    width: 357px;
    height: 35px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 4px;
  }
  
  .filterButton {
    background-color: var(--ifm-color-primary);
    color: white;
  }
  
  .filterButton:hover {
    background-color: var(--ifm-color-primary);
    color: white;
    cursor: pointer;
  }
  
  .filterButton .functionButtonName {
    color: white;
  }
  
  .functionButtonName {
    color: #000000;
  }
  
  .filterButton .functionButtonName::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f057";
    margin-left: 1em;
  }
  
  p.filter-label {
    margin: 0;
    align-self: center;
  }
  